[<text>
<title>midlantic &lt;midl.o&gt; to acquire county bancorp</title>
<dateline>    edison, n.j., april 13 - </dateline>midlantic corp said it agreed to
acquire county bancorp for about 23 mln dlrs in an agreement
calling for county trust co, a county bancorp subsidiary, to
merge into midlantic national bank/north.
    midlantic said it will pay 83.73 dlrs a share in cash, or
2.36 times county bancorp's march 31 book value, for each of
county's about 276,0000 shares outstanding. it said it received
an option from three principal shareholders for 40 pct of
county's outstanding.
    the acquisition is expected in the third quarter of 1987
and is subject to regulatory and shareholder approvals.
 reuter
</text>]